hack4glarus-2019-winter - Task #7398

Add more Search Engines to I CopyScan
12/01/2019 11:46 AM - Martin Végeli

Status: Closed Start date: 12/01/2019
Priority: Normal Due date:

Assignee: Martin Vogeli % Done: 100%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
[l CopyScan is a Firefox Add-on for plagiarism detection. The add-on talks directy to search engines:

e Startpage (Google Proxy)
¢ New: Google Books
e New: Google Scholar
Now available on Add-ons for Firefox: https://addons.mozilla.org/firefox/addon/copyscan/

History

#1 - 12/01/2019 11:46 AM - Martin Vogeli

- Assignee set to Martin Végeli

#2 - 01/02/2024 12:48 PM - Nico Schottelius

- Status changed from New to Closed

03/20/2024 1/1



https://addons.mozilla.org/firefox/addon/copyscan/
http://www.tcpdf.org

